class AddPrecisionToPProducts < ActiveRecord::Migration[6.0]
  def change
    add_column :p_products, :country, :string
    add_column :p_products, :sub_country, :string
    add_column :p_products, :domaine, :string
  end
end
